<template>
  <div id="meio">
    <img :src="google1" alt="Google">
    <SearchBar/>
    <div id="satisfacao">
        <PesquisaGoogle/>
        <EstouComSorte/>
    </div>
  </div>
</template>

<script>
import SearchBar from './SearchBar.vue'
import EstouComSorte from './EstouComSorte.vue'
import PesquisaGoogle from './PesquisaGoogle.vue'
export default {
    name: 'ParteDoMeio',
    components: {SearchBar , EstouComSorte, PesquisaGoogle},
    data() {
      return{
        google1: 'https://www.google.com.br/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png'
      }
    }
}
</script>

<style>
#meio{
    position: relative;
    height: 75vh;
    width: 99vw;
    top: 12px;
    text-align: center;
}
#satisfacao{
    transform: translate(-50%,-50%);
    position: relative;
    top: 46px;
    left: 49.8%;
    width: 306px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
</style>